<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0"
    jcr:primaryType="cq:Page">
    <jcr:content
        cq:deviceGroups="[/etc/mobile/groups/responsive]"
        jcr:primaryType="cq:PageContent"
        sling:resourceType="infodales-aem/components/structure/page">
        <root
            jcr:primaryType="nt:unstructured"
            sling:resourceType="wcm/foundation/components/responsivegrid">
            <experiencefragment-header
                jcr:primaryType="nt:unstructured"
                sling:resourceType="infodales-aem/components/content/experiencefragment"
                fragmentVariationPath="/content/experience-fragments/infodales-aem/us/en/site/header/master"/>
            <responsivegrid
                jcr:primaryType="nt:unstructured"
                sling:resourceType="wcm/foundation/components/responsivegrid"/>
            <experiencefragment-footer
                jcr:primaryType="nt:unstructured"
                sling:resourceType="infodales-aem/components/content/experiencefragment"
                fragmentVariationPath="/content/experience-fragments/infodales-aem/us/en/site/footer/master"/>
        </root>
        <cq:responsive jcr:primaryType="nt:unstructured">
            <breakpoints jcr:primaryType="nt:unstructured">
                <phone
                    jcr:primaryType="nt:unstructured"
                    title="Smaller Screen"
                    width="{Long}768"/>
                <tablet
                    jcr:primaryType="nt:unstructured"
                    title="Tablet"
                    width="{Long}1200"/>
            </breakpoints>
        </cq:responsive>
    </jcr:content>
</jcr:root>
